using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        this.Title = ConfigurationManager.AppSettings["WebTitle"].ToString() + "--联系方式";
        if (!Page.IsPostBack)
        {
            Showcontact();
           
        }
        
    }
    private void Showcontact()
    {
        INews shownews = new Mynews();
        SqlDataReader dr = shownews.SqlGetinfo("SELECT Corpname,Myname,Myphone,Myfax,Mymobile,Myemail,Mypost,Myaddress,Mypage FROM Corp");
        if (dr.Read())
        {
            lblCorpname.Text = dr["Corpname"].ToString();
            lblAddress.Text = dr["Myaddress"].ToString();
            lblFax.Text = dr["Myfax"].ToString();
            lblMobile.Text = dr["Mymobile"].ToString();
            lblName.Text = dr["Myname"].ToString();
            lblWeb.Text = dr["Mypage"].ToString();
            lblPhone.Text = dr["Myphone"].ToString();
            lblPost.Text = dr["Mypost"].ToString();
            lblEmail.Text = dr["Myemail"].ToString();
            dr.Close();
        }
    }
}
